HOKEY(1)

NAME
hokey - hopenpgp-tools

SYNOPSIS
hokey COMMAND

DESCRIPTION
hokey (hopenpgp-tools) 0.23.11 Copyright © 2012-2023 Clint Adams

    hOpenPGP Key utility

  Available options:

-h,--help
    Show this help text

-V,--version
    Show version information

  Available commands:

canonicalize
    arrange key components in a canonical ordering

fetch
    fetch key(s) from keyserver

lint
    check key(s) for 'best practices'

hokey comes with ABSOLUTELY NO WARRANTY. This is free software, and you are welcome to redistribute it under certain conditions.

SEE ALSO
For usage information of each subcommand, invoke the subcommand followed by --help.